/* Estilos generales */



* {
margin: 0px;
padding: 0px;
box-sizing: border-box;
}

#info_mun {
 font: 19px monospace, verdana, sans-serif;
 color: #75878F;
 line-height: 175%;

}


h1 {
font: 20px monospace,verdana, sans-serif;
}
h2 {
font: 14px verdana, sans-serif;
}

header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}

/* todo lo que hay dentro del body */
#agrupar {
width: 1280px;
margin: 0px auto;
text-align: left;
background: #FFFFFF;
font: 18px monospace, verdana, sans-serif;


}

/* todo lo que hay dentro del body */
#agrupar_mun {
float: left;
width: 1000px;
margin: 0px;
text-align: left;
background: #FFFFFF;
}







/* header */
#cabecera {
background: #615957;
border: 0px solid #000000;
padding: 20px;
text-align: center;
height: 150px;
}

/* nav menu*/
#menu {
background: #F2ECEB;
border: 0px solid #000000;
padding: 15px;
text-align: center;
}
#menu li {
display: inline-block;
list-style: none;
padding: 5px;
font: 20px monospace, verdana, sans-serif;
}

/* contenido principal del body general*/
#seccion_pral {
float: left;
width: 1000px;
padding: 0px;
margin: 0px;
background-color: #FFFFFF;
border: 0px solid #000000;
}



/* aside columna derecha */
#columna {
float: right;
width: 265px;
border: 0px solid #000000;
margin-left: 15px;
padding: 0px;
background: #FFFFFF;
}
#columna li {
display: block;
list-style: none;
padding: 5px;
font: 16px monospace, verdana, sans-serif;
}










/* pie de pagina */
#pie {
clear: both;
text-align: center;
padding: 10px;
border: 0px solid #EDE3E1;
background-color: #EDE3E1;
}


/* MUN */



/* header izq mun */

#head_izq {
float: left;    
width: 200px;
margin-right: 20px;
text-align: left;
}
/* header der mun */
#head_der {
float: right;
width: 200px;
margin: 0px auto;
text-align: left;
}







/* seccion_iz mun */
#sec_izq {
float: left;    
width: 230px;
margin-right: 10px;
text-align: left;
}
#sec_izq li {
display: block;
list-style: none;
font: 20px monospace, verdana, sans-serif;
color: #75878F;
}
/* seccion_der mun */
#sec_der {
float: right;
width: 750px;
margin: 0px auto;
text-align: left;

}




*/








		
